<template>
  <div>
    <van-button type="primary">默认按钮</van-button>
  </div>
</template>
<script>
// import * as api from '@/api/pay.js'
export default {
  components: {
  },
  data() {
    return {
    }
  },
  mounted() {
    this.getOpenid()
    this.getGoodsDetail()
  },
  methods: {
    getOpenid() {
      console.log(window.G, '======')
      // api.getOpenid().then(res => {
      //   console.log(res)
      // })
    },
    getGoodsDetail() {
      // api.getGoodsDetails('6682927830365372416').then(res => {
      //   console.log(res)
      // })
    }
  }
}
</script>
<style lang="scss" scoped>
</style>
